Internet Explorer is no longer supported. Many things will still work, but your experience will be degraded and some things won't function. Please use a modern browser such as Edge, Chrome, or Firefox.
This page details the changes in each maintenance release, many of which will link to our Public Issue Tracker, which you may also use to find more details or see about upcoming changes.
Issue Version Title
PG-1533
5.2.5
Expand maximum size for vulnerability version specification field
PG-1532
5.2.5
Add support for Docker replication
PG-1531
5.2.5
Update Inedo.SDK to 1.2.1
PG-1530
5.2.5
FIX: PyPI Package overview page always shows information for latest version instead of selected version
PG-1528
5.2.5
FIX: PyPI RSS API endpoint may return truncated result when using gzip compression
PG-1524
5.2.5
Add "Everyone" and "Authenticated" pseudo-groups
PG-1522
5.2.5
Add Delete Image Docker API endpoint
PG-1514
5.2.5
Fix PyPI connector packages with multiple encodings of the same version number failing to load.
PG-1511
5.2.5
FIX: Version ranges for manual vulnerability specifications do not follow documented conventions
PG-1508
5.2.5
FIX: Dependencies tab in UI not populated for PyPI feeds despite the package having dependencies